arbitrary-code-execution

Affected packages
libsndfile < 1.0.17nb2

Details

VuXML ID 6bd23c18-e4d8-5078-9e80-fb325b36f1ad
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2007-4974